
    $(document).ready(function() {
    
    
         
         var userID = $('#user_id').val();
         var usertype = $('#user_type_holder').val();
         
         
            var campus;
            
             if(usertype == 'student')
             {
                  campus = $("#header-campusid").val();
                
                 
             }else
             {
                 
                  campus = $("#institutionid_header").val();
                 
                 
                 
             }
             
         
         
                       
        $.ajax({
            type: "POST",
            url: "../../controller/scripts/student/calendar/prosloadstudendashboardcalendar.php",
            data: {
              
                  campus: campus,
                  userID: userID,
                  usertype:usertype
               
            },
        
            success: function (output) { 

                $(".prosloadcalendarevent").html(output);
        
            }
        });
        
        
        
        $('.prosloadcallendarforparentneevent').html('<center><i class="fa fa-spinner fa-spin fs-3 text-primary"></i></center>');
        
        
         $.ajax({
            type: "POST",
            url: "../../controller/scripts/student/calendar/prosloadeventhereforallschool.php",
            data: {
              
                  campus: campus,
                  userID: userID,
                  usertype:usertype
               
            },
        
            success: function (output) { 

                $(".prosloadcallendarforparentneevent").html(output);
        
            }
        });
        
    
    
    
    });



